Package writer2latex.util

# Class CSVList

java.lang.Object
writer2latex.util.CSVList

public class CSVList extends Object

## Constructor Summary

Constructors
Constructor
Description
`CSVList(char cSep)`
`CSVList(String sSep)`
`CSVList(String sSep, String sNameValueSep)`

## Method Summary

Modifier and Type
Method
Description
`void`
`addValue(String sVal)`
`void`
`addValue(String sName, String sVal)`
`boolean`
`isEmpty()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CSVList

public CSVList(String sSep, String sNameValueSep)

### CSVList

public CSVList(String sSep)

### CSVList

public CSVList(char cSep)

## Method Details

### addValue

public void addValue(String sVal)

### addValue

public void addValue(String sName, String sVal)

### toString

public String toString()

Overrides:
  `toString` in class `Object`

### isEmpty

public boolean isEmpty()